Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231199 - zile buildrequires libtermcap-devel
Summary: zile buildrequires libtermcap-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zile
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Carlson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-03-06 18:59 UTC by Miroslav Lichvar
Modified: 2007-12-12 17:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-12 17:30:30 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-03-06 18:59:49 UTC
Description of problem:
zile BuildRequires libtermcap-devel package, but it's linked with libncurses.
Please remove the requirement, libtermcap and termcap packages will be dropped
in F7.

Version-Release number of selected component (if applicable):
zile-2.2.19-1.fc6

Comment 1 Miroslav Lichvar 2007-06-27 08:36:31 UTC
Ping? It would be nice to have this fixed before F8.

Comment 2 Miroslav Lichvar 2007-12-12 17:30:30 UTC
Fixed in zile-2.2.19-2.fc9.


Note You need to log in before you can comment on or make changes to this bug.